Subject: New Reply Received - Returns
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 01:13:38 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Dear All,</div>
<div>Thank you for your email,</div>
<div>Kindly note if you find there is difficult or any other problem to transfer my refund money to my Account which I Sent clearly details to you by email which I understand no reason for not to receive them till now with delay . Please send me voucher in the Same amount &amp; I will buy from your showroom what I need then you can close the subject , it is. Or than 9 months now..! </div>
<div>WaIting for your reply .</div>
<div><br></div>
<div>Thank you </div>
<div><br></div>
<div> NADIA GHADER </div>
<div>Mobile : 99022093</div>
<div><br></div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jul 25, 2021, at 3:26 AM, Home Centre UAE &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Nalhelo,<br><br>Thank you for your patience.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304691